Bug 1302542 - [Docs][Admin][VMM][RFE] Update the Console tab for the New/Edit Virtual Machine and New/Edit Pool windows
[Docs][Admin][VMM][RFE] Update the Console tab for the New/Edit Virtual Machi...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.6.0
Unspecified Unspecified
unspecified Severity unspecified
: ovirt-3.6.6
: ---
Assigned To: Julie
Megan Lewis
: FutureFeature
Depends On: 976044 983019
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-28 01:17 EST by Lucy Bopf
Modified: 2016-06-06 00:35 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-06-06 00:35:00 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Docs
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lucy Bopf 2016-01-28 01:17:27 EST
The Console tab of the New/Edit Virtual Machine window and the New/Edit Pool window contains new functionality.

Most notably, users can now choose both SPICE and VNC as the console option for a virtual machine. Users can also enable/disable SPICE clipboard copy and paste.

The screen shots and surrounding information for the Console tab must be updated.
Comment 1 Lucy Bopf 2016-05-05 03:03:00 EDT
Assigning to Julie for review.

Note You need to log in before you can comment on or make changes to this bug.